.header_top .header_top_res a {
    margin: 0 10px;
}

.right-box ul li,
.right-box ol li {
    margin: 0 0 5px;
}

.btn-secondary {
    color: #fff !important;
}

.post-ad-listing {
    margin-bottom: 15px;
}

.post-desc .more {
    display: block;
    margin: 5px 0;
}

.post-desc .more a {
    color: #1abc9c;
}

.card-payment {
    border: 2px solid #ddd;
    display: block;
    margin-bottom: 20px;
    -moz-box-shadow:    inset 0 0 4px #eee;
   -webkit-box-shadow: inset 0 0 4px #eee;
   box-shadow:         inset 0 0 4px #eee;
}

.card-payment h4 {
    font-size: 16px;
    font-weight: 600;
    color: #63759E;
    padding: 10px 15px;
    margin: 0;
    border-bottom: 1px solid #eee;
}

.card-payment h4 > span {
    font-weight: 400;
}

.card-payment form {
    padding: 20px;
}

.button-image {
    margin: 0;
    padding: 0;
    border: 0;
    cursor: pointer;
}

.help-block {
    display: block;
    margin: 5px 0;
}